h1 {
				margin-top			:10px;
				margin-left			:15px;
				margin-right		:5px;
				margin-bottom		:20px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FF0000;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h2 {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:5px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FF0000;
				text-align			:center;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:italic;
				text-decoration 	:none;
				font-weight			:bold;
}

h3 {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:5px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.9em;
				color           	:#FF0000;
				text-align			:left;
				padding				:0 0 0;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h4 {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FF0000;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h5 {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.9em;
				color           	:#FF0000;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
				text-align			:center;
}
h6 {
				margin-top			:5px;
				margin-left			:0px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color           	:#FF0000;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
				text-align			:center;
}
p {
				margin-top			:5px;
				margin-left			:15px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	: Arial, Helvetica, sans-serif;
				font-size       	:0.8em;
				font-style			:normal;
				color				:#000000;
				text-decoration 	:none;
				font-weight			:normal;
}
p a:link, p a:visited {
				color				:#000000;
				text-decoration		:none;
}

p a:hover {
				color				:#FF0000;
				text-decoration		:underline;
}
.sub_column_square_left, .sub_column_square_right  {
				font-family     	: Arial, Helvetica, sans-serif;
				font-size       	:0.8em;
				font-style			:normal;
				color				:#000000;
				text-decoration 	:none;
				text-align			:center;
				font-weight			:normal;
}


em {
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color				:#FF0000;
				font-style			:italic;
				text-decoration 	:none;
				font-weight			:bold;
}
em a:link, p a:visited {
				color				:#FF0000;
				text-decoration		:none;
}
em a:hover {
				color				:#FF0000;
				text-decoration		:underline;
}
.highlight {
				margin-top			:5px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:5px;
				font-family     	:Arial, Helvetica, sans-serif;
				font-style			:normal;
				color           	:#1284C5;
				background			:#D6EDF9;
				border				:8px solid #D6EDF9;
				text-decoration 	:none;
				font-weight			:normal;
}
.red {
				margin-top			:10px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:10px;
				padding				:10px 10px 10px 10px;
}
.white {
				color				:#FFFFFF;
				padding				:8px 8px 8px 8px;
}

.gallerylabel {
				margin-top			:0px;
				margin-left			:0px;
				margin-right		:0px;
				margin-bottom		:2px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#FF0000;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
ul, ol #bullets{
				margin-left			:15px; 
  				padding-left		:0.2em; 
  				margin-bottom		:1em;
}

#bullets li { 
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size			:12px;
				line-height			:1.5em;
				margin				:0 0 5px 0;
}
/* Left Column Navigation */
#navcontainer ul {
				width				:190px;
				margin-left			:2px;
				padding				:0;
				list-style-type		:none;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size			:14px;
}

#navcontainer li { 
				margin				:0 0 5px 0;
}

#navcontainer a {
				display				:block;
				padding				:2px 2px 2px 30px;
				border				:0px solid #333;
				width				:166px;
				background			:#FFFFFF url(../images/nav_bg.gif);
}

#navcontainer a:link, #navlist a:visited {
				color				:#000000;
				text-decoration		:none;
}

#navcontainer a:hover {
				border				:0px solid #333;
				background			:#FFFFFF url(../images/hover.gif);
				color				:#FFFFFF;
}

#active a:link, #active a:visited, #active a:hover {
				border				:0px solid #333;
				background			:#FFFFFF url(../images/active.gif);
				color				:#FF0000;
}
/* Text in Footer Box */
#footer_navigation  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color           	:#FF0000;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 4px 0px;
}
#footer_navigation a:link, #footer_navigation a:visited {
  				color            	:#FF0000;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#footer_navigation a:hover {
  				color            	:#FF0000;
  				text-decoration  	:underline;
  				font-weight      	:normal;
}
#copyright  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color           	:#FF0000;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#copyright a:link, #copyright a:visited {
  				color            	:#FF0000;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#copyright a:hover {
  				color            	:#FF0000;
  				text-decoration  	:underline;
}
#line1  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color           	:#FF0000;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 4px 0px;
}
#line1 a:link, #line1 a:visited {
  				color            	:#694A28;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line1 a:hover {
  				color            	:#C0C0C0;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color           	:#FF0000;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#line2 a:link, #line2 a:visited {
  				color            	:#694A28;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2 a:hover {
  				color            	:#C0C0C0;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
